p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:960px;height:1000px;z-index:1;}
#Text1 {display:block;position:absolute;left:212px;top:273px;width:505px;height:745px;z-index:2;}
#Img1 {display:block;overflow:hidden;position:absolute;left:272px;top:9px;width:362px;height:226px;z-index:3;}
#Img1Inner {position:absolute;width:362px;height:226px;border:0px;}
